.side-item {
  margin: 16px 16px;
  color: #666666;
  margin-left: 40px;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
  margin-top: 20px;
  color: #666666;
}
.w-70 {
  width: 20px;
  height: 10px;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  padding-left: 6px;
  height: 5%;
}
.column1 {
  float: right;
  height: 5%;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
table {
  width: 100%;
  font-family: 'Kanit', sans-serif;
}
td,
th {
  width: 25%;
}
.mat-form-field {
  font-size: 14px;
  width: 100%;
}
.button-list {
  margin: 16px;
  margin-top: 20px;
  float: right;
  width: 160px;
  height: 90%;
}
.table-head {
  background-color: #009688;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  color: white;
  text-align: center;
}
.table-list {
  font-size: 16px;
  cursor: pointer;
}
.fontSize {
  font-size: 16px;
}
.topic {
  margin-right: 50px;
  margin-top: 30px;
  display: flex;
}
.search {
  margin-left: 30%;
  width: 100%;
  margin-right: 4%;
  margin-top: 10px;
}
.changeRed {
  color: red;
}
tr.example-element-row:not(.example-expanded-row):hover {
  background: rgb(219, 218, 218);
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

.report {
  color: rgb(49, 48, 48);
  width: 25%;
  height: 60px;
  margin-left: 72.5%;
  font-size: 16px;
  padding: auto;
}
.report-text {
  margin-left: 57px;
  margin-right: 25px;
  color: rgb(41, 40, 40);
  font-weight: 700;
  padding-top: 17px;
  display: flex;
}
